import { YrkesgruppResponse } from './api/yrkesgrupp.response.model';

export interface Yrkesgrupp {
  value: string;
  name: string;
}

export function mapResponseToYrkesgrupp(data: YrkesgruppResponse): Yrkesgrupp {
  const { id, name } = data;

  return { value: id, name };
}
